Wednesday, December 16, 2020

Red Hat Security Advisory 2020-5416-01

Red Hat Security Advisory 2020-5416-01 - The linux-firmware packages contain all of the firmware files that are required by various devices to operate. Issues addressed include a buffer overflow vulnerability.
Red Hat Security Advisory 2020-5416-01
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated